Subject: Kuningamäe puhkeala-Mäenõlva kinnistute detailplaneeringu kehtestamine
From: <[email-masked]>
Date: Fri, 27 Dec 2024 14:14:09 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere!

Teile on saadetud Põltsamaa Vallavalitsuse dokumendihaldussüsteemi Delta 
kaudu dokument Kuningamäe puhkeala-Mäenõlva kinnistute detailplaneeringu 
kehtestamine, mis on registreeritud 27.12.2024, numbriga 7-1/2024/183-1. 
Dokument avaneb DigiDoc Client programmi abil, mille saab arvutisse tasuta 
alla laadida Sertifitseerimiskeskuse kodulehelt https://installer.id.ee/
Kontaktinfo
Põltsamaa Vallavalitsus Lossi tn 9, 48104 Põltsamaa
Tel 7768 550
e-post: [email-masked] <mailto:[email-masked]>